@charset "utf-8";
/* CSS Document */
/*----整站公共样式开始----*/

/*----整站头部样式开始----*/
#header{z-index: 9998;width:100%; height:100px; overflow:hidden;filter:Alpha(opacity=95); -moz-opacity:9.5;opacity:0.95;background:#fff;position:absolute;left:0px;top:0px;}
#header .c{width:1050px; height:100px; overflow:hidden; margin:0 auto; zoom:1;}
#header-left{margin:13px 0 0 30px; float:left;}
#header-right{float:right;margin:13px 0 0 30px; width:735px; height:70px;}
#header-right .right-top{float:right; height:27px; margin-left:50px; margin-top:2px;}
#header-right .right-top .input{float:left; display:inline;}
#header-right .right-top .input1{width:152px; height:20px; line-height:20px; border:1px solid #e5e4e5;margin-top:5px; font:12px/23px 'Arial'; color:#d1d2d3; padding-right:23px; margin-right:-32px; padding-left:10px; color:#9e9d9d; border-radius:5px;background:#dddee0; line-height:20px;}
#header-right .right-top .input2{margin:-3px 0px 0px 0; vertical-align:middle;}
#header-right .right-top .con1{float:left; margin:5px 0 0 25px;}
#header-right .right-top ul{float:left; height:27px;  margin:3px 14px 0 0px;}
#header-right .right-top ul li{background:url(../img/line.png) no-repeat right 7px; height:27px; float:left;}
#header-right .right-top ul li a{font:12px/24px 'Arial'; color:#9e9d9d; display:block;  height:24px; margin-left:8px; padding-right:11px;}
#header-right .right-top ul .li1 a{font:12px/24px 'Arial'; color:#9e9d9d; display:block; float:left; height:24px; margin-left:11px; }
#header-right .right-top ul .li1{background:0 none !important;}
#nav{float:right; margin-top:15px; height:30px; }
#nav ul li{float:left; background:url(../img/line2.png) no-repeat right 11px;}
#nav ul li a{display:block; font:13px/24px 'Arial'; color:#000000; padding-left:12px;  padding-right:12px; padding-top:3px; padding-bottom:3px;}
#nav ul li a:hover,#nav ul li.current a{background:#ea4124; color:#fff; border-radius:5px;}
#nav ul .last{background:0 none !important;}

/*----footer1样式开始----*/
#footer1{ overflow:hidden; margin:0 auto; zoom:1; background:#333333;  min-width:1050px; height:230px;}
#footer1-son{width:1050px;  overflow:hidden; margin:0 auto; zoom:1; height:230px;}
#footer1-son ul{ zoom:1; height:230px; border-right:1px solid #444444; width:127px; float:left; margin-right:20px; width:200px; }
#footer1-son ul li a{color: #737373;}
#footer1-son ul .title a{font:14px/20px 'Arial'; color:#fff; padding-top:23px; display:block;}
#footer1-son ul .first{ padding-top:10px;}
#footer1-son .last{border-right:0 !important; width:260px; margin-right:0 !important;}

/*----footer1样式开始----*/
#footer2{ overflow:hidden; margin:0 auto; zoom:1; background:#000;  min-width:1050px; height:45px;}
#footer2-son{width:1050px;  overflow:hidden; margin:0 auto; zoom:1; height:45px;}
#footer2-son p{font:12px/18px 'Arial';  color:#8e8e8e; line-height:45px;}



/*----首页样式开始----*/
/*----banner样式开始----*/
#banner{overflow:hidden; margin:0 auto; zoom:1; min-width:1050px; border-bottom:3px solid #ea4124;}

/*----main1样式开始----*/
#main1{width:1050px;  overflow:hidden; margin:0 auto; zoom:1; }

/*----昊宸服务样式开始----*/
#main1-left{float:left; margin-top:25px;margin-bottom:35px; }
#main1-left .title{background:url(../img/title1.png) no-repeat left bottom; width:307px;}
#main1-left .title h1{font:20px/26px 'Arial'; color:#000; padding-left:10px; padding-bottom:5px;}
#main1-left .content{width:307px;}
#main1-left .content li.open .f{margin-top:10px;font:12px/21px 'Arial'; color:#000;background:url(../img/con2.png) no-repeat 275px 7px;}
#main1-left .content ul li{border-bottom:1px solid #e4e4e3; overflow:hidden; zoom:1; }
#main1-left .content ul li .l-left{float:left; margin-left:15px;  margin-top:8px; margin-bottom:5px;}
#main1-left .content ul li .l-left div{width:68px; height:68px; background:#fff; margin:0 auto; text-align:center;  vertical-align:middle; display:table-cell; border:1px solid #e4e4e3;}
#main1-left .content ul li .l-left span{display:table-cell;  overflow:hidden;vertical-align:middle; }
#main1-left .content ul li .l-left img{vertical-align:middle; }
#main1-left .content ul li .l-right{float:right;}
#main1-left .content ul li .l-right span{display:block;padding:13px 27px 0 15px; width:176px;  color:#6b6b6a; line-height:18px;box-sizing: content-box;}
#main1-left .content ul li .l-right p{ color:#6b6b6a; padding-left:150px; padding-top:6px;}
#main1-left .content ul li .f{display:block; padding:3px 0 3px 20px; font:12px/21px 'Arial'; color:#000; background:url(../img/con3.png) no-repeat 275px center;}
#main1-left .content li .sub{display:none;}
#main1-left .content li.open .sub{display:block;}
/*----核心业务样式----*/
#main1-center{float:left; margin-top:25px; margin-left:40px; margin-bottom:35px;}
#main1-center .title{background:url(../img/title2.png) no-repeat left bottom; width:357px;}
#main1-center .title h1{font:20px/26px 'Arial'; color:#000; padding-left:10px; padding-bottom:5px;}
#main1-center .picture a{display:block;}
#main1-center .picture{margin:15px 0 0 16px;}
#main1-center .introduce{margin-left:16px; width:325px; background:#F4F4F4; height:86px;}
#main1-center .introduce .left{padding-top:37px; padding-left:10px; float:left;}
#main1-center .introduce .center{float:left;}
#main1-center .introduce .center h4{text-align:center; font:15px/21px 'Arial'; color:#000; padding-top:8px;}
#main1-center .introduce .center span{display:block; width:285px; padding:3px 20px 0 30px;}
#main1-center .introduce .right{padding-top:37px; padding-right:10px; float:right;}

/*----最新消息样式----*/
#main1-right{float:right; margin-top:25px; margin-bottom:35px;}
#main1-right .title{background:url(../img/title3.png) no-repeat left bottom; width:307px;}
#main1-right .title h1{font:20px/26px 'Arial'; color:#000; padding-left:10px; padding-bottom:5px;}
#main1-right .news ul li{margin-top:13px; width:307px;  border-bottom:1px solid #e4e4e3; background:url(../img/con3.png) no-repeat 13px 7px;}
#main1-right .news ul li h4{font:12px/20px 'Arial'; color:#000; padding-left:25px;}
#main1-right .news ul li span{font:12px/20px 'Arial'; color:#898787; margin-left:30px; margin-right:10px; width:260px;display:block; padding-top:5px;}
#main1-right .news ul li p{margin-left:230px; font:12px/20px 'Arial'; color:#898787; padding-bottom:8px;}

/*----main2样式开始----*/
.main2{ overflow:hidden; margin:0 auto; zoom:1; background:#f4f4f4;  min-width:1050px; }
.main2-son{width:1050px;  overflow:hidden; margin:0 auto; zoom:1; }
.main2-son .title{margin-top:20px; border-bottom:1px solid #ea4124; width:118px; margin-left:41px;}
.main2-son .title h1{font:20px/20px 'Arial'; color:#000; padding-bottom:8px; padding-left:6px;}
#example{margin-top:8px;}
#example .left{float:left;}
#example .left img{margin-top:96px;}
#example .right{float:right;}
#example .right img{margin-top:96px;}
#example .center{float:left;width: 972px;height:263px;}
#example .center ul{margin-bottom:30px; overflow:hidden;  zoom:1;width: 972px;height: 233px;}
#example .center ul li{border:1px solid #e5e5e5;  background:#fff; overflow:hidden;zoom:1; margin-top:20px; margin-left:23px; float:left;}
#example .center ul li a{display:block;color: #737373;}
#example .center ul li div{width:231px; height:137px;  margin:0 auto; text-align:center;  vertical-align:middle; display:table-cell;  }
#example .center ul li .sopan-1{display:table-cell;  overflow:hidden;vertical-align:middle;background:#fff;}
#example .center ul li img{vertical-align:middle; }
#example .center ul li .sopan-2 h6{font-size:12px; font-family:'Arial'; text-align:center; padding-top:8px; padding-bottom:5px; paddng-left:5px; padding-right:5px;}
#example .center ul li .sopan-2{ display:block;  border-top:1px solid #e5e5e5; width: 231px;}
#example .center ul li .sopan-2 p{ padding:0 10px 0px 15px; line-height:18px;}
#example .center ul li a:hover{background:#ea4124; color:#fff;}
#example .center ul li .sopan-2 h6:hover{color:#fff;}
#example .center ul li .sopan-2 p：hover{color:#fff;}
/*----内页样式开始----*/


/*----内页公共样式开始----*/
/*----banner样式开始----*/
#banner-page{overflow:hidden; margin:0 auto; zoom:1; min-width:1050px; border-bottom:3px solid #ea4124;height:400px;}
#banner-page-son{position:absolute; z-index:999; left:0; top:341px; background:url(../img/page-bg.png) no-repeat center bottom; width:100%; height:56px; }
#banner-page-son img{text-align:center;}
#banner-page-son-s{width:1050px; overflow:hidden; margin:0 auto; zoom:1;}
#banner-page-son-s h1{font:20px/18px 'Arial';  color:#fff; line-height:56px; padding-left:97px;}


/*----page样式开始----*/
/*----nav样式开始----*/
#page-nav{overflow:hidden; margin:0 auto; zoom:1; min-width:1050px; height:40px; border-bottom:1px solid #dedede;}
#page-nav-son{overflow:hidden; margin:0 auto; zoom:1;width:1050px; height:40px; }
#page-nav-son ul{overflow:hidden; zoom:1; } 
#page-nav-son ul li{float:left;  background:url(../img/line2.png) no-repeat right 15px;}
#page-nav-son ul li a{font:12px/18px 'Arial'; color:#4d4d4d; line-height:40px; padding:0 18px 0 18px; display:block;height:39px;}
#page-nav-son ul li a:hover,#page-nav-son ul li.current a{border-bottom:2px solid #ea4124; color:#ea4124;}

/*----main样式开始----*/
.main{overflow:hidden; margin:0 auto; zoom:1; min-width:1050px;}
.main-son{width:1050px; overflow:hidden; margin:0 auto; zoom:1; }
.main-son .title{height:32px; background:#e1e1e1; border-radius:12px; float:left; margin-left:10px; margin-top:30px;}
.main-son .title h4{ font:16px/18px 'Arial'; color:#000; padding:0 30px; line-height:32px;}
.main-son span{display:block; margin-top:22px; margin-bottom:15px; font-size:12px; font-family:'Arial';}
.main-2{overflow:hidden; margin:0 auto; zoom:1; min-width:1050px; background:#f7f7f7; }

/*----page-1样式开始----*/
#main-1{overflow:hidden;margin:0 auto;zoom:1; min-width:1050px; background:#f7f7f7;}
#main-1-son{overflow:hidden;margin:0 auto;zoom:1; width:1050px;}





















